status: done
data:
  - name: default-0
    how: tmt
    order: 50
    summary:
    where: []
    duration: 1h
    exit-first: false
    script: []
    interactive: false
    no-progress-bar: false
    __class__:
        module: tmt.steps.execute.internal
        name: ExecuteInternalData
